### Property

# Gtk ATContext:accessible-role

#### Declaration

    property accessible-role: Gtk.AccessibleRole [ read, write, construct ]

#### Description [src]

The accessible role used by the AT context.

Depending on the given role, different states and properties can be set or retrieved.

Type: | `GtkAccessibleRole`

Getter method | `gtk_at_context_get_accessible_role`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no